Activity log for bug #683261

Date Who What changed Old value New value Message
2010-11-30 17:57:39 Didier Roche bug added bug
2010-11-30 17:58:18 Didier Roche bug task added unity (Ubuntu)
2010-11-30 17:58:33 Sebastien Bacher unity: status New Confirmed
2010-11-30 18:17:23 Alex Launi unity (Ubuntu): status New Confirmed
2010-12-01 18:14:19 Neil J. Patel unity: importance Undecided High
2010-12-01 18:14:19 Neil J. Patel unity: status Confirmed Triaged
2010-12-01 18:14:19 Neil J. Patel unity: milestone 3.2.10
2010-12-01 18:14:19 Neil J. Patel unity: assignee Jason Smith (jassmith)
2010-12-02 21:37:27 Brian Murray unity (Ubuntu): importance Undecided High
2010-12-06 22:22:01 Jamal Fanaian bug added subscriber Jamal Fanaian
2010-12-10 01:21:53 Jason Smith unity: status Triaged Fix Committed
2010-12-12 12:05:11 Omer Akram unity (Ubuntu): status Confirmed Triaged
2011-01-14 19:48:31 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-01-14 19:50:29 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2011-01-18 10:17:31 Launchpad Janitor branch linked lp:ubuntu/unity
2011-01-18 11:44:47 Neil J. Patel unity: status Fix Committed Fix Released